DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Bug #711
T& trinh cha triong, PYCMS : Khi cdp phé duyét trung gian tra phiéu vé nguoi tao --> Phiéu van hién

thi buac xui ly hién tai la Truéng bo phan
12/07/2020 11:04 AM - Luc Tran Van

Status: Closed Start date: 12/07/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Kiém tra PUR 660 B
PL_REQUEST PROCESS VAN CON LUU PROCESS_ID: SIGN, STATUS ='C'
==> Fix lai khi tlr ch&i, phai update status ='R' tai budc SIGN

History

#1 - 12/07/2020 11:05 AM - Luc Tran Van
- File CM_REJECT_LOG_INS.txt added

#2 - 12/07/2020 11:32 PM - Luc Tran Van

- Status changed from New to Closed

Files

CM_REJECT_LOG_INS.txt 39.9 KB 12/07/2020

06/17/2025

Luc Tran Van
